<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>quest-core-usageprofiles</artifactId>
	<name>quest-core-usageprofiles</name>
	<scm>
		<url>${quest-scm-trunk-dir}/quest-core-usageprofiles</url>
	</scm>
	<repositories>
		<repository>
			<id>mbari</id>
			<url>http://mbari-maven-repository.googlecode.com/svn/repository</url>
		</repository>
	</repositories>
	<dependencies>
		<dependency>
			<groupId>de.ugoe.cs.quest</groupId>
			<artifactId>quest-core-events</artifactId>
			<version>${parent.version}</version>
		</dependency>
		<dependency>
			<groupId>net.sf.jung</groupId>
			<artifactId>jung-visualization</artifactId>
			<version>2.0.1</version>
		</dependency>
		<dependency>
			<groupId>net.sf.jung</groupId>
			<artifactId>jung-graph-impl</artifactId>
			<version>2.0.1</version>
		</dependency>
		<dependency>
			<groupId>jama</groupId>
			<artifactId>jama</artifactId>
			<version>1.0.2</version>
		</dependency>
	</dependencies>
</project>